Loading...
Searching...
No Matches
gsm_mncc_cccap Struct Reference

`#include <mncc.h>`

## Data Fields

int | dtmf
int | pcp

## Field Documentation

## dtmf

int gsm_mncc_cccap::dtmf

Referenced by gsm48_decode_cccap(), and gsm48_encode_cccap().

## pcp

int gsm_mncc_cccap::pcp

Referenced by gsm48_decode_cccap(), and gsm48_encode_cccap().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h